[texworks] Help with compilation

Jonathan Kew jfkthame at googlemail.com
Mon Apr 27 00:16:58 CEST 2009

On 26 Apr 2009, at 20:56, Rohan Agrawal wrote:

> I also have this issue in Ubuntu hardy, but it works correctly in  
> intrepid and in jaunty.  That is why the packages that I announced  
> on this list earlier are not there for hardy.  Judging by the error  
> message though, I would assume it is the hunspell libraries that are  
> too old, not the qt ones.

Yes, sounds like it. Sorry, I wasn't aware of this version issue.  
Maybe we can make that feature conditional on the hunspell version.

More information about the texworks mailing list